Puthagam Android App - Feature #4733

Can't highlight the text. It is able in blinkist application.
10/06/2022 02:58 PM - Shubham J

Status: New Start date: 10/06/2022
Priority: Low Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2022 03:01 PM - Shubham J

- Assignee set to Ravi L

#2 - 10/10/2022 06:59 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 11/03/2022 02:59 PM - priyanka Sharma
- Tracker changed from Bug to Feature

- Priority changed from High to Low
